Subject: New Reply Received - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 08:44:42 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div dir="auto">Hello Centrepoint,</div>
<div dir="auto"><br></div>
<div dir="auto">I don’t think I will be satisfied until I get the product in my hand. Nobody had called me now even after showing the product is out for delivery. If you can please give me the contact number of the  agent so that I can call him and ask about it. I’m worried that since delivery agents have so many deliveries to be made and if they don’t make it on time they might not deliver some customers product and will say lies like no customer response to their employer. </div>
<div dir="auto">Kindly reply me as soon as possible.</div>
<div dir="auto">Thank you!</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 29 Dec 2022 at 12:04 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Shadiya v p m,<br><br><br><br>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Centrepoint Support Team</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>  
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
  <div style='width:100%;font-style:normal;font-variant-caps:normal;font-weight:normal;font-stretch:normal;font-size:13px;line-height:normal;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>
      <hr style='height:0px;border-width:1px 0px 0px;margin-top:20px;border-top-style:solid;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;border-top-color:rgb(204,204,204)'>
    <span style="font-family:Arial,sans-serif;font-weight:bold;color:rgb(51,51,51)">
      <div style="font-family:Arial,sans-serif"> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style='table-layout:fixed;margin-top:10px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>
    <tbody style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>
<tr style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>
            <td style='width:14.28%;border-right-width:2px;border-right-style:solid;padding:0px;height:8px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;background-color:rgb(78,141,0);border-right-color:rgb(255,255,255)'></td>
            <td style='width:14.28%;border-right-width:2px;border-right-style:solid;padding:0px;height:8px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;background-color:rgb(241,219,22);border-right-color:rgb(255,255,255)'></td>
            <td style='width:14.28%;border-right-width:2px;border-right-style:solid;padding:0px;height:8px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;background-color:rgb(231,52,15);border-right-color:rgb(255,255,255)'></td>
    </tr>
    <tr style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>
          <td style='width:14.28%;border-right-width:2px;border-right-style:solid;text-align:center;padding:16px 0px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;background-color:rgb(230,239,221);border-right-color:rgb(255,255,255)'>
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/f4ee21d558be9cbd9165a22a26628b2f/extremely_happy/new" rel="noreferrer" style='margin:0px;padding:5px;text-decoration:none;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif' target="_blank">Extremely satisfied</a>
          </td>
          <td style='width:14.28%;border-right-width:2px;border-right-style:solid;text-align:center;padding:16px 0px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;background-color:rgb(253,250,226);border-right-color:rgb(255,255,255)'>
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/f4ee21d558be9cbd9165a22a26628b2f/neutral/new" rel="noreferrer" style='margin:0px;padding:5px;text-decoration:none;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif' target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
          <td style='width:14.28%;border-right-width:2px;border-right-style:solid;text-align:center;padding:16px 0px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;background-color:rgb(252,227,224);border-right-color:rgb(255,255,255)'>
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/f4ee21d558be9cbd9165a22a26628b2f/extremely_unhappy/new" rel="noreferrer" style='margin:0px;padding:5px;text-decoration:none;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif' target="_blank">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div> </div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5516344